Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

I'm using 3.6 &have a question 1st. I edit a web site English. WhenI updated awhile ago to another upgrade, the only way to edit was "iusing code". My question is, if I upgrade to yur latest verious, will it still allow me to edit in English, not code.

  • 1 baphendule
  • 1 inale nkinga
  • 2 views
  • Igcine ukuphendulwa ngu cor-el

more options

I edit a web site using regular English language. A few months ago I updated to a newer version of Firefox and with that upgrade came the requirement to edit "in code". Therefore, I deleted the newer version and went back to 3.??. I am interested in updating to your latest version, but I do not want to unless you can veriy that I can continue editing this web site in regular English

All Replies (1)

more options

Which Firefox version do you currently have?

You have a user agent that is corrupted and that identifies you as Firefox/3.0.10 instead of Firefox 3.6.25

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.25) Gecko/20111212 Firefox/3.0.10 NET_mmhpset GTB7.1

See:


What do you mean with edit "in code"?

Can you attach a screenshot?

Use a compressed image type like PNG or JPG to save the screenshot and make sure that you do not exceed the maximum file size (1 MB).